attr = DS.attr
App.Product = DS.Model.extend
  name: attr 'string'
  price: attr 'number'
  description: attr 'string'
  image: attr()
  product_category: DS.belongsTo('product_category')
  product_orders: DS.hasMany('product_order')
